index_title=NFS输出
index_dir=目录
index_inactive=不活动的
index_to=输出到..
index_none=您尚未输出任何目录。
index_add=增加一个新的输出
index_apply=应用改变
index_applymsg=按这个按钮使当前的文件输出配置起作用. 这将使上面列出的所有目录以指定的选项起作用。
index_return=输出列表
index_eprog=在您的系统中没发现NFS服务器执行程序. 没安装NFS包。
edit_title=编辑输出
create_title=创建输出
edit_details=输出的细节
edit_dir=输出的目录
edit_active=活动的？
edit_to=输出到..
edit_all=每个
edit_host=主机
edit_webnfs=WebNFS客户
edit_netgroup=网络组
edit_network=网络
edit_netmask=网络掩码
edit_relative=使符号连接为相对的吗？
edit_insecure=客户必须在一个安全端口上？
edit_mode=访问方式
edit_ro=只读
edit_rw=读写
edit_noaccess=拒绝访问目录？
edit_squash=信任远端用户
edit_everyone=每个人
edit_except=除root外的每人
edit_nobody=没人
edit_uids=不信任UID
edit_none=没有
edit_gids=不信任GID
edit_anonuid=将不可信用户当作
edit_default=缺省
edit_anongid=将不可信组当作
save_err=保存输出失败
save_edir=目录'$1' 不存在
save_enetgroup=非法或缺少网络组
save_enetwork='$1'不是有效的网络
save_enetmask='$1'不是有效的网络掩码
save_ehost='$1'不是有效的主机名
save_euids=不信任的UID必须是一个逗号分隔的数字序列或范围序列
save_egids=不信任的GID必须是一个逗号分隔的数字序列或范围序列
